App Icon

Forumslader Companion

Description

Datafield for Forumslader. Shows up to 4 values. These can be selected using Garmin mobile app or by PC with Garmin Express.</p><p>Currently Forumslader V5 is supported. Older versions are not compatible with Garmin devices. V6 will be added soon.</p><p></p><p>IMPORTANT: </p><p>- on Garmin Edge 1030 requires firmware v6.50 (Edge1030plus) / v13.50 (Edge1030), or newer</p><p>- make sure the Forumslader is not connected to a smartphone with Forumslader App

What’s New

v1.0.0: Initial release of this app, please report any issues on github (use link source code)</p><p>v1.0.1: More Garmin devices added</p><p>v1.0.2: rebuild with SDK 4.1.5</p><p>v1.0.3: multilanguage strings (en/de); raise scan rssi threshold to -80</p><p>v1.0.5: bugfix dynamo frequency display</p><p>

Requirements

Companion Hardware

Get the Hardware

Additional Information

Permissions

This app requires access to:

  • Bluetooth Low Energy communication
  • Edge® 1030 Edge® 1030
  • Edge® 1030 Plus Edge® 1030 Plus
  • Edge® 1030, Bontrager Edge® 1030, Bontrager
  • Edge® 1040 Edge® 1040
  • Edge® 130 Plus Edge® 130 Plus
  • Edge® 520 Plus Edge® 520 Plus
  • Edge® 530 Edge® 530
  • Edge® 830 Edge® 830
  • Edge® Explore Edge® Explore
  • Edge® Explore 2 Edge® Explore 2

There are no reviews yet.

Write a Review